# VISITview language properties bundle file
#
# this file for en_US
#
# key tag is to left of = symbol (do NOT change)
# target language (translation) word/phrase is to the right of = symbol
#
# leading blanks done with "\ " (no quotes)
# trailing blanks done with...trailing blanks!

#
# basic buttons
#

start =  Animer
stop = \ \ Arr\u00EAter  

loop = \ \ \ Boucler   
rock = Basculer

animate = Animer
audio = Play audio   

forward = >
back = <
toggle = Retour

fade = Estomper
step = \ \ Etape

zoom = \ \ \ \ \ \ \ \ \ Zoom         
reset = R\u00E9initialisation

auto = \ \ \ \ \ \ \ Auto      
auto_off = Auto d\u00E9sactiv\u00E9
auto_on = Auto activ\u00E9

show = Montrer
status = Etat
load = Chargement Page
next = Suivant
previous = Pr\u00E9c\u00E9dent
quiz = Quiz
print = Imprimer
see_url = Voir URL

erase_all = Tout effacer
erase_last = Retour
blackboard = bb

#
# sliders
#

set_animation_speed = Vitesse animation
set_frame_label = \ \ Image

set_frame_now = courante

set_fade_level = \ \ D\u00E9but

delay = Plus rapide
increase = Plus lent

#
# pick list
#

select_enhancement = Accentuer les constrastes

reset_enhancement = D\u00E9faut
select_page = S\u00E9lection page

#
# For number of frames choice box
#

frames = Fen\u00EAtres

#
# status messages (not all of them)
#

wait_faded_images = Pr\u00E9paration des images - Attendez SVP

name_of_page = Nom de la page va apparaitre ici
pick_dataset = Choisir un jeu de donn\u00E9es SVP...
cannot_print = #### Impression impossible....D\u00E9sol\u00E9
cannot_launch_browser = #### Lancement navigateur impossible !
page_viewer = VISITview HTML Page
group_name = Nom de groupe

status_last_page_load = Etat du chargement
number_of_sites = Nombre de sites

computing_enhancements = Computing enhancements

running = VISITview est utilis\u00E9

no_images_yet = Encore aucune image
image_interrupted = Chargement interrompu

missing_image = Image manquante
image_size = Note : Dimension de l'image

image_read_error = Impossible de lire l'image

fading_prepare = Pr\u00E9paration de l'effacement des images - Attendez SVP...

number_images_error = #### Nombre d'images manquantes

url_error = Erreur URL
url_try_again = Nouvel essai chargement RUL


# for the message "Loaded 8 out of 12"
loaded = Charg\u00E9s
out_of = sur 

# Page header
group = Groupe
page = Page

#
# colors
# 
color = Couleur
white = Blanc
black = Noir
red = Rouge
green = Vert
blue = Bleu
cyan = Cyan
orange = Orange
magenta = Magenta
yellow = Jaune
invert = Invers\u00E9

#
# Chat
#

join_chat = joignez la discussion
exit_chat = quittez la discussion


#
# ROL (Ramsdis On Line) special processing
#
ROL_to_load = Chargement sequence ROL
ROL_got = Charg\u00E9s:
ROL_first = Premier ROL=
ROL_invalid_name = Nom de ROL incorrect
ROL_trying_to_load = Essai de chargement du fichier ROL


# end of the list

